[NTG-context] luatex files

Idris Samawi Hamid ادريس سماوي حامد ishamid at colostate.edu
Wed Dec 31 20:39:11 CET 2014


On Tue, 30 Dec 2014 16:53:08 -0700, Akira Kakuto <kakuto at fuk.kindai.ac.jp>  
wrote:

> Dear Idris Samawi Hamid,
>
>> What is the minimum set of files are needed to update luatex?
>
> They are luajittex.dll, and luatex.dll.

Thanks, Akira. I'm not experimenting with jit, so I ignored that... So to  
be safe I just did

luatex.exe
mtxrun.exe
texlua.exe
texluac.exe
lua52.dll
luatex.dll
mtxrun.dll

But I guess all that was really necessary was

luatex.exe texlua.exe luatex.dll

Best wishes
Idris
-- 
Idris Samawi Hamid
Professor of Philosophy
Colorado State University
Fort Collins, CO 80523


More information about the ntg-context mailing list